This is the Matchbox Window Manager source, 
via http://projects.o-hand.com/matchbox

Quick build Notes
==

o Unless you want to build a really small ( and ugly ) 'standalone'
  matchbox-window-manager make sure you have libmatchbox already
  installed.

o For most uses no arguments to configure should be needed.

o To build a really small light matchbox wm;

  ./configure --enable-standalone --disable-keyboard --disable-ping-protocol \
               --disable-xrm

o To build a compostite matchbox wm ( for shadows effects etc ) configure 
  with --enable-composite
  
o To build a verbose debuggable matchbox wm configure with --enable-debug

o To build a 'fat' fully featured matchbox wm ( useful for running with GNOME
  or KDE );

  ./configure --enable-startup-notification --enable-session --enable-gconf \
              --enable-expat             
 
  ( Also you amy want to build libmatchbox with Pango and XSettings support. )

o Make sure your target system has at least one font installed !

o See http://projects.o-hand.com/matchbox for full documentation.



